table.tablemain {
	border-collapse:collapse;
}
table.tablemain th {
	border: 1px solid #330000;
	background-color:#330000;
	color: white;
	padding:5px;
}
table.tablemain td {
	border: 1px solid #330000;
	background-color:white;
	/* color: #73605B; */
	color: black;
	padding:5px;
}
table.tablemain btn{
	vertical-align: center;
}

